BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Properties | List of all members
BMA.EHR.Application.Responses.ProbationAssignResponse Class Reference

## Classes
class | Assign
class | Commander
class | Competency
class | Data
class | Job
class | Knowledge
class | Mentor
class | Output
class | Profile

## Properties
bool | successful`[get, set]`
Data | data`[get, set]`

## Property Documentation

## ◆ data

Data BMA.EHR.Application.Responses.ProbationAssignResponse.data
| get set

## ◆ successful

bool BMA.EHR.Application.Responses.ProbationAssignResponse.successful
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/ProbationAssignResponse.cs